Skip to content
GAMPEONCreate
New project

Your payouts

GET
/v1/wallet/payouts
curl --request GET \
--url https://api.gampeon.com/v1/wallet/payouts \
--header 'Authorization: Bearer <token>'

Not available with access tokens.

Payouts

Media typeapplication/json
object
payouts
required
Array<object>
object
id
required
string
coins
required

Amount in GAMPEONS

integer
rateMicros
required

Rate fixed when the payout was requested

integer
currency
required
string
amountCents
required

Euro cents

integer
status
required
string
Allowed values: requested paid rejected
provider
required
string
reason
required
One of:
string
createdAt
required

Unix time in milliseconds

integer format: int64
decidedAt
required
One of:

Unix time in milliseconds

integer format: int64

Example

{
"payouts": [
{
"status": "requested"
}
]
}

Error codes: unauthorized

Media typeapplication/json
object
error
required

Machine-readable error code, for example not_found or rate_limited.

string
message

Human-readable detail. Only present for some errors.

string

Example generated

{
"error": "example",
"message": "example"
}

Error codes: token_not_allowed

Media typeapplication/json
object
error
required

Machine-readable error code, for example not_found or rate_limited.

string
message

Human-readable detail. Only present for some errors.

string

Example generated

{
"error": "example",
"message": "example"
}

Report a problem with this pageOther ways to give feedback